#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-aoBV0slRvSISV3r98O8KA
key:                  store-0.7.14-aoBV0slRvSISV3r98O8KA
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  dd17f426bcf50f12829b25c7ef1c130f
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-aoBV0slRvSISV3r98O8KA
depends:
    array-0.5.4.0 async-2.2.4-IyWEfdMvX6p3WNvmQSifvv base-4.15.1.0
    base-orphans-0.8.6-Az2S4KLRjS2HDSaz8KSaNH
    base64-bytestring-1.2.1.0-6xidEBbMrDSCoDX7iFI0KL
    bifunctors-5.5.11-CkUujX2yJZk5A6N7IS7gy bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-GAOZo2tfascBe6uunMaXMg deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-12g1mesVete4plTeFzTSPP ghc-prim-0.7.0
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    hspec-2.9.4-7uhq9HzbD7y48ET9xVcGBm
    hspec-smallcheck-0.5.2-17nF28iehYBEvhWo00w921 integer-gmp-1.1
    lifted-base-0.2.3.12-HGG4VlaKdyQCrmzE9fsmgH
    monad-control-1.0.3.1-FV5bJIOFOVz5czQSBWQafK
    mono-traversable-1.0.15.3-BXTFHFR2MgE6KkVUMmXTpC
    network-3.1.2.7-3BOR0Zygkx81QadwHjCIWF
    primitive-0.7.3.0-HuG2rWCCHI33cxmpgTscxY
    resourcet-1.2.4.3-HAe0P8Qs7FZDeDqj1OaiUL
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-HrlolhhgJWv4QBylB3FjyV
    store-core-0.4.4.4-EAjYVrlW5u25MXJRapb7C1
    syb-0.7.2.1-DulFDF8549UG6dz4rfmowQ template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-7zlZdqyVHUYCViqHqWRw7x
    th-orphans-0.13.12-52X5BmAcASv8oHlZgSPq2b
    th-reify-many-0.1.10-5ugGWKoBeqt5dkQ2FtYACM
    th-utilities-0.2.4.3-C7NEmNbi74C54kmuMbdNHi time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

